## node-get-own-enumerable-property-symbols 3.0.2

=== debian/changelog ===
node-get-own-enumerable-property-symbols (3.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1124405)

 -- Edward Betts <edward@4angle.com>  Wed, 31 Dec 2025 18:09:02 +0000
