=== debian/control ===
Source: node-get-own-enumerable-property-symbols
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-typescript
Standards-Version: 4.7.3
Homepage: https://github.com/mightyiam/get-own-enumerable-property-symbols
Vcs-Git: https://salsa.debian.org/js-team/node-get-own-enumerable-property-symbols.git
Vcs-Browser: https://salsa.debian.org/js-team/node-get-own-enumerable-property-symbols

Package: node-get-own-enumerable-property-symbols
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: Returns enumerable symbol properties of objects
 This library provides a function for retrieving only the enumerable symbol
 properties that are defined directly on a given object. Unlike a standard
 method which returns all symbol properties regardless of enumerability, this
 focuses on filtering out non-enumerable symbols and inherited properties,
 ensuring that the results include only those symbols that can participate in
 enumeration operations such as for...in loops or Object.assign().
 .
 Node.js is an event-based server-side JavaScript engine.
