=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	tsc \
	  --typeRoots /usr/share/nodejs/@types \
	  --types node \
	  --target es2015 \
	  --module commonjs \
	  --lib es2015 \
	  --declaration \
	  --sourceMap \
	  --rootDir src \
	  --outDir lib \
	  src/index.ts src/test.ts

execute_after_dh_installdocs:
	dh_nodejs_autodocs
