=== debian/watch ===
Version: 5

Template: Github
Owner: mightyiam
Project: get-own-enumerable-property-symbols
